/* CSS Document */
/*--header--*/ :root {
  --clm: #EF6A00;
  --cls: #00A99D;
  --cld: #39322D;
  --cld2: rgba(122, 122, 122, 0.3)
}
/*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}
.spinner {
  border: 1px solid transparent;
  border-radius: 3px;
  position: relative;
}
.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid var(--cls);
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}
@-webkit-@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}
body {
  font-family: 'Roboto', sans-serif;
  line-height: normal
}
li {
  list-style: none;
}
ul {
  margin: 0;
  padding: 0;
}
::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar {
  width: 10px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(57, 50, 45, 0.3);
}
a:hover {
  text-decoration: none
}
img {
  max-width: 100%;
}
p {
  text-align: right;
}
ul li {
  text-align: right;
}
.form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(239, 106, 0, 0.51);
}
.btn {
  border-radius: 50px;
}
.form-control {
  border-radius: 5px;
  border-color: #00A99D
}
.sprite {
  background: url('../designFiles/sprite.png') no-repeat;
  display: inline-block
}
button:focus {
  outline: none;
  border: 0;
  text-decoration: none;
}
.btn-primary {
  background: var(--cls);
  color: #fff;
  font-size: 16px;
  text-align: center;
  border: 1px solid transparent !important;
}
.btn-primary:hover {
  border: 1px solid #EF6A00 !important;
  color: #EF6A00;
  background: none;
  box-shadow: 0 14px 22px rgba(0, 0, 0, 0.1)
}
header {
  background-color: rgba(255, 255, 255, 0.0);
  padding: 12px 0;
  box-shadow: 0 0 29px rgba(50, 50, 50, 0.1);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
header.affix {
  background-color: rgba(255, 255, 255, 1);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
header nav ul li a.nav-link {
  color: #000;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 14px;
  font-weight: normal;
  padding: 0 15px;
}
header nav ul li a.nav-link:hover, header nav ul li a.nav-link:focus {
  color: var(--clm)
}
header .navbar {
  padding: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  align-items: center;
}
header .nav {
  padding: 0;
  margin: 0;
}
header nav ul li a:hover, header nav ul li.active a, header nav ul li a:focus, header nav ul li a:active {
  background: none;
  color: #fff
}
header .navbar-brand {
  margin: 0;
  padding: 0 0;
}
.navbar-brand img {
  width: 182px;
}
header .btn {
  width: 160px;
  height: 46px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  line-height: 46px;
  padding: 0;
  background: var(--clm);
}
header .dropdown-toggle::after {
  border: 0;
  content: '\f107';
  font-family: Font Awesome\ 5 Free;
  font-size: 14px;
  margin-right: 5px;
  font-weight: 900;
  vertical-align: middle;
}
header .btn:first-of-type {
  margin-right: 10px;
}
div#loginPopup .btn {
  margin-right: 0px;
}
header .btn i {
  font-size: 18px;
}
/*--hero-section--*/
.hero_sec {
  background: url('../designFiles/hero-bg.jpg') no-repeat center;
  background-size: cover;
  padding: 90px 0
}
.hero_sec form {
  width: 1018px;
  background: #fff;
  border: 3px solid rgba(112, 112, 112, 0.2);
  padding: 4px;
  border-radius: 50px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between
}
.hero_sec form .btn {
  width: 247px;
  height: 77px;
  line-height: 77px;
  padding: 0;
  font-size: 20px;
  font-weight: 700
}
section.hero_sec h1 {
  font-size: 40px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  position: relative;
  padding-bottom: 10px;
  margin: 0 0 23px;
}
.job_search h2 {
  font-size: 20px;
  text-align: center;
  color: #fff;
}
section.hero_sec h1:after {
  content: '';
  background: var(--cls);
  height: 2px;
  width: 120px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.hero_sec form a {
  max-width: 385px;
  width: 100%;
  padding: 8px 35px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  color: var(--cld);
  font-size: 20px;
}
.hero_sec form a:first-of-type {
  border-left: 1px solid rgba(122, 122, 122, 0.3)
}
.hero_sec form a i {
  color: rgba(57, 50, 45, 0.2)
}
.search_result {
  margin: 10px 0;
  overflow: hidden;
}
.search_result ul {
  color: #fff;
  display: flex;
  max-width: 1000px;
  margin: auto;
  align-items: center;
}
.search_result ul li {
  margin-left: 10px !important;
}
.search_result ul .alert, .st_item .st_role .badge, .st_role .badge {
  margin: 0;
  background: #f8f8f8;
  color: var(--cld);
  border-radius: 50px;
  font-size: 12px;
  padding: 10px 25px 10px 32px;
  position: relative;
  display: flex;
  align-items: center;
}
.search_result ul .alert button {
  padding: 0;
  opacity: 0.2;
  font-size: 20px;
  /* position: absolute !important; */
  right: 7px;
  top: 7px;
  /* float: left; */
  display: inline-block;
}
/*--checkbox-css--*/
.form-group .control {
  display: block;
  position: relative;
  padding-right: 30px;
  margin-top: 10px;
  cursor: pointer;
  font-size: 14px;
  text-align: right;
}
.form-group .control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.form-group .control__indicator {
  position: absolute;
  top: 2px;
  right: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
  border-radius: 5px;
}
.form-group .control--radio .control__indicator {
  border-radius: 50%;
}
.form-group control:hover input ~ .control__indicator, .form-group .control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: var(--cls);
}
.form-group .control:hover input:not([disabled]):checked ~ .control__indicator, .form-group .control input:checked:focus ~ .control__indicator {
  background: var(--cls);
}
.form-group .control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.form-group .control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.form-group .control input:checked ~ .control__indicator:after {
  display: block;
}
.form-group .control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 5px;
  height: 9px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.form-group .control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
/*--search-modal--*/
.modal button.close {
  position: absolute;
  left: 0;
}
.modal-header {
  background: var(--cls);
  color: #fff;
  position: relative;
  padding-bottom: 33px;
  text-align: center;
  display: block;
}
.modal-title {
  display: block;
  font-size: 22px;
  font-weight: 700;
}
.modal-header > input {
  width: 100%;
  position: absolute;
  bottom: -23px;
  border-radius: 50px;
  z-index: 9;
  max-width: 75%;
  height: 40px;
  left: 50%;
  transform: translateX(-50%);
}
.modal button.close {
  position: absolute;
  left: 0;
  top: 10px;
  opacity: 1;
  text-shadow: none;
  color: #fff;
}
.modal-body ul {
  max-height: 380px;
  overflow: auto;
  margin: 20px 0 0;
}
.modal-body ul li {
  flex: 0 0 25%;
}
.modal-content {
  background: none;
  border: 0;
}
.modal-body, .modal-footer {
  background: #fff
}
/*--table-result--*/
.search_table {
  background: #f8f8f8;
  padding: 50px 0
}
.search_table .table_result {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(57, 50, 45, 0.1);
}
.search_table .table_result h3 {
  font-size: 26px;
  font-weight: 700;
  color: var(--clm)
}
.search_table .table_result h3 i {
  font-size: 18px;
}
.search_table .table_result h4 {
  font-size: 16px;
  color: var(--cld)
}
/*--st-table--*/
.st_item {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  justify-content: space-between;
  min-height: 100px;
  margin: 0 0 20px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.00);
  border-right: 3px solid transparent
}
.st_item:hover {
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.06);
  border-right: 3px solid var(--cls)
}
.st_item:hover .h1 {
  color: var(--clm)
}
.st_item .h1 {
  width: 50%;
  text-align: right;
  padding-left: 15px;
  font-size: 22px;
  font-weight: 700;
}

.st_item.essay_item .h1
{
	width: 80%;
}

.st_item.essay_item .h1 span.subtitle
{
	display: block;
	font-size: 14px;
	font-weight: normal;
}
	
.st_item .st_role, .st_item .st_location, .st_item .st_btn {
  width: 16.6%;
  padding: 0 10px;
  text-align: center;
}
.st_item p {
  margin: 0
}
.st_item .st_btn {
  text-align: left;
}
.st_item .st_btn .btn {
  -webkit-transform: translateX(-25px);
  transform: translateX(-25px);
  border-radius: 0 50px 50px 0;
  padding-left: 26px;
}
.st_item .st_btn .btn i {
  margin-right: 5px;
}
.st_item .st_location i {
  color: var(--cls);
  margin-left: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
}
.st_location i {
  color: var(--cls);
  margin-left: 5px;
}
.st_item .st_role .badge, .st_role .badge {
  display: block;
  padding: 10px 15px;
  white-space: break-spaces;
}
.st_item .st_location {
  text-align: right;
  position: relative;
  padding-right: 25px;
}
/*.st_container{max-height:780px; overflow:auto; padding-left:20px;}*/
/*--pagination--*/
.pagination .page-item:last-child .page-link, .pagination .page-item:first-child .page-link, .pagination .page-item.disabled .page-link {
  border-radius: 50px;
  background: var(--cls);
  width: auto !important;
  height: auto !important;
  color: #fff;
}
.pagination .page-item:last-child, .pagination .page-item:first-child {
  padding: 0
}
.pagination .page-item.disabled .page-link {
  background-color: gray;
}
.pagination {
  /* width: 249px; */
  margin: auto;
  background: #fff;
  border: 2px solid rgba(112, 112, 112, 0.2);
  padding: 4px;
  border-radius: 50px;
  display: inline-flex;
  align-items: center
}
.pagination .page-link {
  border: 0;
  color: var(--cld)
}
.pagination .page-item {
  padding: 0 5px;
}
.pagination .page-item .page-link {
  border-radius: 100%;
  background: #fff;
  width: 32px;
  height: 32px;
}
.pagination .page-item.active .page-link, .pagination .page-item .page-link:hover {
  background: var(--cls);
  color: #fff;
}
/*--footer--*/
footer {
  text-align: right;
  background: #029B90;
  padding: 30px 0 0;
  color: #fff;
}
form.contact_form {
  padding: 15px;
  border: 2px solid #098A80;
  border-radius: 5px;
}
form.contact_form .btn, .add_job_form .btn {
  width: 100%;
  background: var(--clm);
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
}
form.contact_form .btn:hover, .add_job_form .btn:hover {
  color: #fff;
}
footer .foot_title {
  font-size: 20px;
  margin-bottom: 25px;
  display: block
}
footer ul li {
  line-height: 30px;
}
footer ul li a {
  color: #fff;
  opacity: 0.8;
  display: block
}
footer ul li a:hover {
  opacity: 1;
  color: #fff;
}
.contact-text a, .contact-text a:hover {
  color: #fff;
}
form .form-control {
  border-radius: 5px;
}
.form_title {
  font-size: 20px;
  font-weight: 700;
  position: relative;
  margin: 0 0 20px;
  padding: 0 0 20px;
}
.form_title:after {
  content: '';
  background: #fff;
  width: 150px;
  bottom: -20px;
  right: 0;
  display: block;
  height: 2px;
  position: relative;
}
.foot_info {
  background: #069187;
  padding: 20px 0;
  margin-top: 30px;
}
.foot_info .foot_row {
  display: flex;
  justify-content: space-between;
}
.foot_info .foot_row p {
  margin: 0;
}
.foot_info .foot_row p a {
  color: #fff;
}
.modal-body {
  display: block;
  padding-top: 3em;
  padding-bottom: 3em
}
.modal-body .pop_cat_group {
  flex: 0 0 48%;
  border: 1px solid #f1f1f1;
  border-radius: 5px;
  padding: 5px;
  margin: 0 0 10px;
}
.modal-body .pop_cat_group .form-group a i {
  margin-top: 5px;
}
.modal-body > div .form-group {
  position: relative;
  margin: 0;
  padding: 8px 0;
}
.modal-body > div .form-group a {
  position: absolute;
  left: 8px;
  height: 25px;
  width: 25px;
  border: 1px solid var(--cls);
  text-align: center;
  line-height: 26px;
  border-radius: 100%;
  top: 4px;
  color: var(--cls);
  z-index: 9;
}
.modal-body > div .form-group label {
  margin: 0
}
/*--login-popup--*/
/*--sign-modal--*/
.sign-in .modal-content, .sign-up .modal-content {
  max-width: 420px;
  margin: auto;
  background: none;
  border: 0;
  box-shadow: none;
  text-align: center;
  display: block;
  margin-top: 30px;
}
.sign-in .close_btn, .sign-up .close_btn {
  background: none;
  border: 0;
  cursor: pointer;
  display: inline-block
}
.sign-in .close_btn:focus, .sign-up .close_btn:focus {
  outline: none;
}
.sign_heading {
  color: #fff;
}
.sign_heading .h1 {
  font-size: 30px;
  font-weight: 700;
}
.sign_heading .h2 {
  font-size: 26px;
  text-decoration: underline;
  margin-top: 5px;
  display: block;
}
.modal-backdrop {
  opacity: 0.9 !important
}
.sign_body {
  background: #fff;
  border-radius: 10px;
  padding: 2em 15px;
  margin: 30px 0;
}
.sign_body form .form-control {
  text-align: center;
  border: 1px solid var(--cls);
  height: 46px;
  line-height: 46px;
  font-size: 16px;
}
.social_btn {
  display: block;
}
.social_btn a {
  font-size: 17px;
  color: #707070;
  background: #F2F2F2;
  height: 52px;
  text-align: center;
  line-height: 52px;
  border-radius: 5px;
  font-weight: 500;
  display: block;
  margin-bottom: 15px;
  position: relative;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.social_btn a img {
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}
form .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--cld);
  font-size: 16px;
  opacity: 1; /* Firefox */
}
form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--cld);
  font-size: 16px;
}
form .form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--cld);
  font-size: 16px;
}
.sign_body form .btn {
  height: 46px;
  line-height: 46px;
  padding: 0;
}
.forgot_btn {
  color: var(--cls);
  font-size: 18px;
  margin: 10px 0 0;
  display: block;
}
.forgot_btn:hover {
  color: var(--clm)
}
/*--contact-us-page--*/
.inner_header h1:after {
  content: '';
  background: #fff;
  height: 4px;
  width: 100px;
  display: block;
  margin: auto;
  position: relative;
  bottom: -10px;
  border-radius: 50px;
}
.inner_header h1 {
  font-size: 40px;
  font-weight: 700;
  position: relative;
}
.inner_header {
  background: var(--cls);
  text-align: center;
  padding: 2em 0;
  color: #fff;
}
.inner_wrapper {
  padding: 4em 0;
}
.contact-text {
  text-align: right;
  top: 0;
  right: 0;
  min-height: 100%;
  background: var(--clm);
  width: 100%;
  display: block;
  /* position: absolute; */
  padding: 5em 3em;
  color: #fff;
  max-width: 420px;
  border-radius: 0 10px 10px 0;
}
h2.form-heading {
  text-align: right;
}
.contact_form {
  border: 1px solid var(--cld2);
  border-radius: 10px;
}
.inner_wrapper .contact_form form {
  padding: 2em;
}
.inner_wrapper .contact_form form h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 24px;
}
ul.contact-info li i {
  font-size: 18px;
}
ul.contact-info li {
  line-height: 38px;
}
ul.contact-info li .h4 {
  font-weight: 700;
}
.inner_wrapper form .btn {
  font-size: 18px;
}
.free_content .h1, .free_content h2 {
  display: block;
  font-size: 28px;
  font-weight: 700;
  text-align: right;
  margin: 30px 0 20px;
  padding-right: 20px;
}
.free_content .h1:first-child, .free_content h2:first-child {
  margin-top: 0;
}

.free_content.essay
{
	text-align: right;
}

.free_content.essay.subtitle
{
	font-weight: bold;
	margin-bottom: 15px;
}

/*
.free_content .h1:before, .free_content h2:before {
  content: '';
  border-right: 3px solid var(--cls);
  position: relative;
  right: -18px;
}*/
.free_content ul {
  margin: 10px 0 20px;
}
.free_content ul li {
  position: relative;
  padding-right: 20px;
  line-height: 30px;
}
.free_content ul li:before {
  content: '\f00c';
  font-size: 13px;
  color: var(--cls);
  font-family: "Font Awesome 5 Free";
  position: absolute;
  right: 0;
  top: 0;
  font-weight: 900;
}
.free_content p {
/*  line-height: 26px;*/
  margin-bottom: 0px;
}
/*--after-login-page--*/
.head_btn {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
.head_btn .dropdown a img {
  height: 45px;
  width: 45px;
  border: 1px solid var(--cld);
  border-radius: 100%;
  margin-left: 10px;
}
.head_btn .dropdown > a {
  font-size: 18px;
  color: var(--cld);
  font-weight: 600;
  display: flex;
  align-items: center;
}
.dropdown-toggle::after {
  border: 0;
  content: '\f107';
  font-family: Font Awesome\ 5 Free;
  font-size: 22px;
  margin-right: 5px;
}
.head_btn .dropdown .dropdown-menu {
  border-radius: 5px;
  border-color: rgba(112, 112, 112, 0.14);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 0;
}
.head_btn .dropdown .dropdown-menu a {
  font-size: 18px;
  color: var(--cld);
  font-weight: 600;
  padding: 10px 15px;
}
.head_btn .dropdown .dropdown-menu a i {
  color: var(--cls)
}
.in_header {
  padding-bottom: 8.5em
}
.in_header .page_heading p {
  text-align: center;
  max-width: 750px;
  margin: 3em auto auto;
}
/*--custom-select--*/
select.custom_select {
  display: none;
}
.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 5px;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 1rem;
  font-weight: normal;
  /* height: 42px; */
  /* line-height: 40px; */
  outline: none;
  padding-left: 30px;
  padding-right: 18px;
  position: relative;
  text-align: right !important;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: auto;
  color: var(--cld);
  margin-bottom: 15px;
}
.nice-select:hover {
  border-color: #dbdbdb;
}
.nice-select:active, .nice-select.open, .nice-select:focus {
  border-color: #999;
}
.nice-select:after {
  border-bottom: 2px solid #999;
  border-right: 2px solid #999;
  content: '';
  display: block;
  height: 8px;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  left: 12px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.15s ease-in-out;
  width: 8px;
}
.nice-select.open:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
}
.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none;
}
.nice-select.disabled:after {
  border-color: #cccccc;
}
.nice-select.wide {
  width: 100%;
  text-align: right;
}
.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}
.nice-select.right {
  float: right;
}
.nice-select.right .list {
  left: auto;
  right: 0;
}
.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px;
}
.nice-select.small:after {
  height: 4px;
  width: 4px;
}
.nice-select.small .option {
  line-height: 34px;
  min-height: 34px;
}
.nice-select .list {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
  box-sizing: border-box;
  margin-top: 4px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(0.75) translateY(-21px);
  transform: scale(0.75) translateY(-21px);
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  z-index: 9;
}
.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}
.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: right;
  transition: all 0.2s;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background-color: #f6f6f6;
}
.nice-select .option.selected {
  font-weight: bold;
}
.add_job_form a.form-control {
  display: flex;
  justify-content: space-between;
  align-items: center
}
.add_job_form a.form-control i {
  color: var(--cld);
  opacity: 0.25
}
.add_job_form {
  max-width: 500px;
  margin: auto;
  border: 1px solid rgba(112, 112, 112, 0.25);
  border-radius: 5px;
  padding: 25px;
  margin-top: -10em;
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}
/*--job-discription--*/
.jobdis_container {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 20px;
}
.jobdi_card h2 {
  text-align: right;
  display: block;
  font-size: 22px;
  max-width: 450px;
  font-weight: 700;
}
.job_heading
{
  color: #888;
}
.employer_detail ul li i {
  color: var(--cls);
  position: absolute;
  right: 0;
  top: 5px;
}
.employer_detail li strong {
  color: var(--cls);
}
.employer_detail ul li {
  position: relative;
  padding-right: 28px;
}
.dis_header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.dis_body {
  padding: 20px 0;
  max-width: 925px;
  margin-right: 0;
  text-align: right;
}
.disbody_heading {
  font-weight: 700;
  color: var(--cls);
}
.dis_body ul li {
  line-height: 29px;
  padding-right: 25px;
}
.dis_body ul li:after {
  content: '';
  background: #fff;
  border: 1px solid var(--clm);
  height: 9px;
  width: 9px;
  border-radius: 100%;
  display: block;
  position: absolute;
  right: 0;
  top: 11px;
}
.dis_body ul li {
  line-height: 29px;
  padding-right: 25px;
  position: relative;
}
.grecaptcha-badge {
  opacity: 0
}
.protectedByGoogleReCaptcha {
  clear: both;
  font-size: 12px;
  text-align: center;
  margin-top: 5px
}
.protectedByGoogleReCaptcha a {
  color: initial;
}
input[type=email], input[type=tel] {
  direction: ltr;
  text-align: right
}
header nav .nav-item.dropdown .dropdown-menu {
  display: block;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  padding: 0;
  border: 0;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
	left:inherit; right:0;
}
header nav .nav-item.dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(10px);
}
header nav .nav-item.dropdown .dropdown-menu a {
    padding: 10px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	text-align: right;
}
header nav .nav-item.dropdown .dropdown-menu a:hover {
    background-color: var(--clm);
    color: #fff;
}
li.nav-mobile{display:none;}
.free_content { max-width: 800px; margin: 0 auto; }

.banner
{
	text-align: center;
	margin: 15px auto;
}
